ext/ffmpeg/gstffmpeg.c: set correct version on the plug-in - the GStreamer

Original commit message from CVS:

* ext/ffmpeg/gstffmpeg.c:
set correct version on the plug-in - the GStreamer
FFMpeg version.  I could swear I had already done this
before.
parent 929a05fa
2006-02-11 Thomas Vander Stichele <thomas at apestaart dot org>
* ext/ffmpeg/gstffmpeg.c:
set correct version on the plug-in - the GStreamer
FFMpeg version. I could swear I had already done this
before.
2006-02-11 Thomas Vander Stichele <thomas at apestaart dot org>
* ext/ffmpeg/gstffmpegenc.c: (gst_ffmpegenc_class_init),
......
......@@ -128,6 +128,6 @@ GST_PLUGIN_DEFINE (GST_VERSION_MAJOR,
"ffmpeg",
"All FFMPEG codecs",
plugin_init,
FFMPEG_VERSION, "LGPL", "FFMpeg", "http://ffmpeg.sourceforge.net/")
GST_FFMPEG_VERSION, "LGPL", "FFMpeg", "http://ffmpeg.sourceforge.net/")
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment